uuid: b1bdf8e1-192e-4c66-a4fc-5fb92cabf0ba
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.storyline_item.field_storyline_heading
    - field.field.paragraph.storyline_item.field_text
    - paragraphs.paragraphs_type.storyline_item
  module:
    - text
_core:
  default_config_hash: gbCVsGeAIveXk6z01iAbcmwxUQw4kB2UiNouYBiM9Ik
id: paragraph.storyline_item.default
targetEntityType: paragraph
bundle: storyline_item
mode: default
content:
  field_storyline_heading:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
